Free Support Forum - aspose.com

Barcode version conflict

we are using barcode version 1.6.0.0 in our .net 1.1 application. but now as this version is being closed, we wanted to puchase the new version. before purchasing we wanted to try. so first we downloaded and installed demo version 2.4.1.0. and when we are using that in our application, its not working. its not giving any error but i am not able to see the barcode sign and number.

can somebody help me to solve this problem?


This message was posted using Aspose.Live 2 Forum

Hi,

Could you post the sample code for which the barcode is not working?

There was a similar post at http://www.aspose.com/community/forums/thread/118541/barcode-version.aspx. Are you facing the same problem again?